@font-face {
  font-family: Poppins;
  src: url("../../fonts/Poppins-Regular.woff");
}

:root {
 --headerHeight: 80px;
 --top-container-height: 20px;
 --footer-head-height: 30px;
 --gray-navy: #333f48;
 --disabled-gray: #d2d2d2;
 --royal-navy-light: #243b55;
 --royal-navy-light2: #2e3e4f;
 --royal-navy-dark: #1e2e49;
 --logoBlue: #0096e8;
 --mylightgray: #ECF0EE;
 --faint-gray: #eee;
 --fbBlue: #1877f2;  /* Facebook blue */
 --selectedOrange: #FBCD29;
 --icon-color: #4caf50;
 --incomplete: #fb8c00;
 /*--incomplete: #ffa000;*/
--mobile: 375px;
--desktop: 1600px;
--font-min: 9px;
--font-max: 16px;
/*--screen-diff: calc(var(--desktop) / 1px - var(--mobile) / 1px);
--font-diff: calc(var(.--font-max) / 1px - var(--font-min) / 1px);
*/
--screen-diff: 1225;
--font-diff: 6;
 font-size: calc(var(--font-min) + var(--font-diff) * ((100vw - var(--mobile)) / var(--screen-diff)));
/*line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));*/
}
a{
    text-decoration: none;
}
.signup-page, .login-page{
    height: fit-content;
    display: flex;
    /*align-items: center;*/
    padding: 50px 0px;
    justify-content: center;
    background-color: #ECF0EE;
    background-image: url("/static/images/home-blurred-30.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
/*.listing-back{
    background-image: url("/static/images/listing-blurred-20.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.home-back{
     background-image: url("/static/images/home-blurred-30.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}*/
.form-wrapper{
    background:white;
    /*margin:80px auto 0;*/
    box-shadow:0 0 5px rgba(65,67,144,0.15);
    padding:50px;
    width: 30vw;
    min-width: 329px;
}
@media(min-width:3800px){
  .form-wrapper {
        width: 900px;
      }
}
@media(max-width:600px){
.form-wrapper {
        /*width:90vw;*/
        margin:15px auto;
        padding:30px;
    }
  .form-wrapper .logo img{
          width:25px;
      }
}
.form-wrapper .logo {
    text-align:center;
    margin:0 auto 20px;
}
.form-wrapper .logo img{
    width:30px;
    margin:auto;
}
.form-wrapper .alert-warning{
    color:#856404;
    background-color:#fff3cd;
    border-color:#ffeeba;
    font-weight:300;
    font-size:.8em;
    margin:30px 0;
    display:flex;
    align-items:center;
    justify-content:space-between;
}
@media(max-width:600px){
    .form-wrapper .alert-warning{
        padding:10px 15px;
    }
}
.form-wrapper .alert-warning .close{
    color:#856404;
    font-weight:300;
    order:1;
    outline:none!important;
    transition:all .3s ease-out;
}
.form-wrapper .alert{
    position:relative;
    padding:.75rem 1.25rem;
    margin-bottom:1rem;
    border:1px solid transparent;
    border-radius:.25rem;
    font-family:'Poppins',sans-serif;
}
.form-wrapper .alert button.close{
    padding:0;
    background-color:transparent;
    border:0;
    -webkit-appearance:none;
    float:right;
    font-size:1.5rem;
    font-weight:700;
    line-height:1;
    color:#000;
    text-shadow:0 1px 0 #fff;
    opacity:.4;
}
.form-wrapper .alert button.close:hover{
    cursor:pointer
}
.form-wrapper h1{
    font-size:1.5rem;
    color:#5f6988;
    font-weight:300;
    border-bottom:1px solid #dee2ef;
    padding-bottom:5px;
    margin-bottom:20px;
    font-family:'Poppins',sans-serif;
}
@media(max-width:600px){
    .form-wrapper h1{
        font-size:1.3rem
    }
}
.form-wrapper input, .contact-us-message > textarea{
    padding:10px 13px;
    margin-bottom:15px;
    width: 100%;
    border-radius:2px;
    border:1px solid #d4d9e3;
    font-weight:200;
    color:#4d5060;
    font-family:'Poppins',sans-serif;
    transition:all .3s ease-out;
    font-size:.9em;
    outline-color:transparent;
    outline-style:none;
}
@media(max-width:600px){
    .form-wrapper input, .contact-us-message > textarea {
        font-size:1.5em
    }
}
.form-wrapper input::placeholder, textarea::placeholder{
    var(--royal-navy-dark);
}
.form-wrapper input:hover, textarea:hover{
    border-color:var(--logoBlue);
    background:#F5FBFD;
}
.form-wrapper input:hover::placeholder, textarea:hover::placeholder{
    color:var(--logoBlue);
}
.form-wrapper input:focus, textarea:focus {
    background:white;
    border-color:var(--logoBlue);
    box-shadow:unset;
}
.form-wrapper input:focus::placeholder, textarea:focus::placeholder{
    color:#d4d9e3;
}
.form-wrapper fieldset{
    border:none;
    padding:0;
    margin:0;
}
.form-wrapper label{
    font-size:.9em;
    color:#5f6988;
    margin-bottom:5px;
    display:block;
    font-weight:300;
    font-family:'Poppins',sans-serif;
}
.form-wrapper input[type="submit"]{
    background:var(--logoBlue);
    color:white;
    border-radius:2px;
    margin-top:15px;
    font-weight:500;
    font-size: 1.4rem;
    border:1px solid var(--logoBlue);
    transition:all .3s ease-out;
}
.form-wrapper input[type="submit"]:hover{
    cursor:pointer;
    background:white;
    color:var(--logoBlue);
}
.form-wrapper .errors{
    margin-top:-11px;
    margin-bottom:1rem;
    list-style:none;
    padding:0;
    font-size:.9em;
    color:#b75353;
}
.login-signup{
    text-align:center;
    font-weight:300;
    font-size:1.1em;
    font-family:'Poppins',sans-serif;
    margin-top:20px;
}
.form-wrapper .forgot-password a{
    color:var(--logoBlue);
    font-weight:500;
    text-decoration: none;
}
.forgot-password {
    text-align:center;
    font-weight:300;
    font-size:0.9rem;
}
.form-wrapper .login-signup a{
    color:var(--logoBlue);
    font-weight:500;
    text-decoration: none;
}
.dashboard-template{
    color:white;
    background:var(--logoBlue);
}
.auth-form-container{
    text-align:center;
    /*margin: 0 auto 5%;*/
    height:fit-content;
    width:fit-content;
    overflow-x: auto;
}
.auth-form-container h1{
    font-family:'poppins',sans-serif;
    font-weight:600;
    text-shadow:-1px 1px 0 #3e798d;
    line-height:1;
}
.auth-form-container p{
    font-size:1.5em;
    font-weight:300;
    text-shadow:0 0 3px #507b89;
}
.auth-form-container a{
    font-size:1em;
    font-weight:500;
    text-decoration:underline;
    margin-top:10px;
    display:block;
    color:white;
    opacity:.7;
    transition:all .3s ease-out;
}
.auth-form-container a:hover{
    cursor:pointer;
    opacity:1;
}

.contact-us-message > textarea{
    height: 300px;
    padding: 10px;
    width: 100%;
}

/*=============================*/
.wrapper{
     display: flex;
     flex-direction: column;
     justify-content: flex-start;
     align-items: center;
     flex-wrap: wrap;
     background-color: white;
     position: relative;
     overflow: hidden;
     z-index: 1;
     min-height: 90vh
}
.wrapper .menu {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.wrapper .menu i {
  font-size: 3rem;
  cursor: pointer;
  margin: 20px 20px 0px 0px;
}
@media(min-width:811px){
.wrapper .menu { display: none;}
}
@media(max-width:810px){
    .profile-container, .profile-content { width: 100vw; padding: 20px 2% 50px; }
    .profile-nav { display: none; z-index: 3; }
}
@media(min-width: 811px){
    .profile-container, .profile-content { width: 65vw; padding: 20px 5% 50px;}
}
.profile-container {
    margin-top: 5vh;
    margin-bottom: 15%;
    position: relative;
    display: flex;
    padding-right: 15px;
    padding-left: 15px;
    flex-direction: row;
}
.profile-meter {
    width: 100%;
    /*padding: 6px;*/
    border: 1px solid #dedede;
    position: relative;
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
/*@keyframes expandMeter {
  from {width: 0%}
  to {width: 5%}
}
*/
.profile-meter .meter {
    padding: 20px 3px;
    z-index: 1;
    background: var(--logoBlue);
    display: block;
    box-shadow: inset 0 2px 9px hsla(0,0%,100%,.3),inset 0 -2px 6px rgba(0,0,0,.4);
    /*animation: expandMeter 2s ease;*/
    /*transition-duration: 1s;*/
    width: 0%;
    min-width: 45px;
    color: white;
    text-align: right; 
}
.profile-meter .meter2 {
  width: 100%;
  padding: 10px 3px;  
}
.profile-meter .percentage {
    position: absolute;
    left: 20px;
    color: #fff;
    z-index: 1;
    font-size: 1.2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    height: 100%;
}

@media(max-width: 767px) { 
  .profile-meter .percentage {left: 7px; font-size: 1rem;}
}

.profile-meter #bidding-limit {
  position: absolute;
  color: #fff;
  font-size: 1.2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  height: 100%;
  right: 10px;
  z-index: 2;
}

.profile-container h2.welcome-title {
    margin-top: 20px;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid var(--faint-gray);
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.profile-container .tasks-container {
    display: flex;
    width: 100%;
}
.profile-container .tasks-container .task1 {
    margin: 0px 15px 20px 0px;
}
.profile-container .tasks-container .task2 {
    margin: 0px 0px 20px 15px;
}
.profile-container .tasks-container .task {
    flex: 1;
    border-top: 5px solid #165ba0;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    min-height: 245px;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    padding: 15px;
}
.profile-container .tasks-container .task ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.profile-container .tasks-container .task1 .ticked:before {
 font-family: "Line Awesome Free";
 font-weight: 900;
 font-size: 1.3em;
 content: "\f00c"; /* clipboard-check */
 padding-left: 10px;
 padding-right: 10px;
 color: var(--icon-color);
 display: inline-block;
}
.profile-container .tasks-container .task1 .pending-verification:before {
 font-family: "Line Awesome Free";
 font-weight: 900;
 font-size: 1.3em;
 content: "\f110"; /* spinner */
 padding-left: 10px;
 padding-right: 10px;
 color: orange;
 display: inline-block;
}
.profile-container .tasks-container .task1 .unticked:before {
 font-family: "Line Awesome Free";
 font-weight: 900;
 font-size: 1.3em;
 content: "\f00d"; /* clipboard-check */
 padding-left: 10px;
 padding-right: 10px;
 color: red;
 display: inline-block;
}
.profile-container .tasks-container .task2 li {
  margin-bottom: 7px;
}
.profile-container .tasks-container .task2 li:before {
 font-family: "Line Awesome Free";
 font-weight: 900;
 font-size: 1.3em;
 content: "\f005"; /* star */
 padding-left: 10px;
 color: var(--icon-color);
 display: inline-block;
 transform: scaleX(-1);
 -moz-transform: scaleX(-1);
 -o-transform: scaleX(-1);
 -webkit-transform: scaleX(-1);
}
.profile-container .tasks-container .task2 a {
    color: var(--royal-navy-dark);
}
.profile-container .tasks-container .task2 a:hover {
    color: var(--logoBlue)
}
.profile-container .tasks-container .icon {
    margin-right: 10px;
    color: var(--icon-color);
    font-size: 1.8rem;
}
.profile-container .tasks-container h3 {
    margin: 5px 0 20px 0;
    letter-spacing: 0.25px;
}

.profile-nav{
    width: 157px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.1);
    text-align: center;
    background: white;
    list-style-type: none;
    font-weight: 900;
    margin-top: 100px;
}
.profile-nav ul {
    margin: 0;
    padding: 0;
}
.profile-nav li {
    display: inline;
    float: left;
    width: 100%;
    border: 1px solid var(--faint-gray);
    letter-spacing: 0.25px;
}
@media(max-width: 767px) { 
  .profile-nav li { font-size: 1.5rem;} 
  .profile-nav i { font-size: 3rem; } 
}
@media(min-width: 768px) {
  .profile-nav i { font-size: 1.4rem; } 
} 

.profile-nav i {
  padding-right: 10px;
}
.profile-nav a {
    display: block;
    padding: 25px 15px;
    font-weight: 900;
    border: 0px;
    background: none;
    text-transform: uppercase;
    color: var(--royal-navy-dark);
    cursor: pointer;
    font-family: "poppins-semibold";
}
.profile-nav a.incomplete {
    background-color: var(--incomplete);
    color: white;
}
.profile-nav a.active {
    /*border-bottom: 2px solid var(--royal-navy-dark);*/
    background-color: var(--logoBlue);
    color: white;
 }

.profile-nav a:hover {
    background-color: var(--royal-navy-dark);
    color: white;
}
.profile-nav a.active:hover {
    background-color: var(--logoBlue);;
    color: white;
}

.profile-content {
    position: relative;
    border: 1px solid #dedede;
    top: 0;
    min-height: 500px;
    overflow: hidden;
    color: var(--royal-navy-dark);
}
.profile-container #profile, .profile-container #verify,  .profile-container #deposit {
  display: none;
} 
#dash-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#dash-head a {
  color: dodgerblue;
}

.profile-info div{
    padding-bottom: 20px;
}
.profile-info .q{
    display: inline-block;
    width: 17%;
    color: gray;
}
.profile-info .a {
    font-weight: 900;
    font-size: 1.2rem;
}

.profile-info .update, .profile-info .update a{
    text-decoration: none;
    color: var(--royal-navy-dark);
    float: right;
}
.profile-info .update a{
    margin-left: 5px;
}
.profile-info .update .la-edit {
    font-size: 1.5rem;
}
.profile-info .update:hover {
    color: var(--logoBlue);
    cursor: pointer; 
}
#updateProfileForm {
    display: none;
    margin: auto;
    /*padding: 0px 50px 50px;*/
    padding: 20px;
}
.corner-close {
    margin-bottom: 50px;
    width: 100%;
    text-align: right;
    padding-top: 20px;
}
.corner-close:hover{
    color: var(--logoBlue);
    cursor: pointer;
}

.qty-input {
  border: 2px solid #ddd;
  display: inline-flex;
  /*width: 150px;*/
}
.qty-input,
.qty-input * {
  box-sizing: border-box;
}

.qty-input button {
  outline:none;
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  cursor: pointer;
  margin: 0;
  position: relative;
}

.qty-input button:before,
.qty-input button:after {
  display: inline-block;
  position: absolute;
  content: '';
  width: 1rem;
  height: 2px;
  background-color: #212121;
  transform: translate(-50%, -50%);
}
.qty-input button.plus:after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.qty-input input[type=text] {
  font-family: sans-serif;
  /*max-width: 5rem;*/
  padding: .5rem;
  border: solid #ddd;
  border-width: 0 2px;
  font-size: 1.5rem;
  height: 3rem;
  font-weight: bold;
  text-align: center;
}
.qty-input-wrapper {
  flex-wrap: nowrap;
  display: flex;
  justify-content: start;
}
.qty-input-container {
    /*margin: 10% 15px 10% 0;*/
    display: inline-block;
}
table, th, td {
  border: 1px solid #ddd;;
}
#deposit-table {
    width: 100%;
    margin-top: 10%;
}

#deposit-table th {
    font-weight: 900;
    font-size: 1.3rem;
    color: var(--royal-navy-dark);
}
#deposit-table th, td {
  padding: 15px;
  text-align: center;
}
#deposit-table td {
  padding: 35px 15px;
  height: 150px;
  vertical-align: center;
}
.deposit-wrapper div{
    margin-bottom: 20px;
}
#biddingLimit {
  font-family: sans-serif;
  padding: .5rem;
  font-size: 1.5rem;
  height: 3rem;
  font-weight: bold;
  text-align: center;
  color: #4caf50;
}
#deposit-error {
  display: none;
  padding: 2rem;
  font-size: 1.2rem;
  height: 3rem;
  font-weight: bold;
  text-align: center;
  color: red;
}

#deposit-submit {
    margin: 2rem auto;
    text-align: center;
}

.payment-options {
    padding: 4% 0;
}
/*.payment-options label {
    margin-right: 20px;
}*/
/*============= RADIO BUTTONS =============*/
/* The radio-container */
.radio-container {
  display: inline-block;
  position: relative;
  padding-left: 2.5rem;
  margin-bottom: 12px;
  margin-right: 40px;
  cursor: pointer;
  font-size: 1.3rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height: 1.9rem;
}

/* Hide the browser's default radio button */
.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.5rem;
  width: 1.5rem;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-container input:checked ~ .checkmark:after {
  display: inline-block;
}

/* Style the indicator (dot/circle) */
.radio-container .checkmark:after {
    top: 0.5rem;
    left: 0.5rem;
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    background: white;
}
/*========================*/
#card-surcharge {
    display: none;
    overflow: hidden; 
}

#payid_msg {
    display: none;
    overflow: hidden; 
    z-index: 3;
    position: relative;
}
.bank-details {
    font-size: 1.2rem;
}
.res-buttons { 
    margin-top: 50px;
    display: flex;
    justify-content: space-around;
}
#inline-deposit-title {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#inline-deposit-title h1,h2{
    display: inline-block;
}
#inline-deposit-title h2{
    line-height: 3rem;
}
#inline-deposit-title .balance{
    margin-left: 10px;
}
#withdraw-deposit-container {
    width: 100%;
    height: 5rem;
}
.withdraw-deposit-btn {
    float: right;
}
#listings-spinner {
 font-size: 70px;
 color: var(--logoBlue);
 position: absolute;
 top: calc(50vh - (var(--headerHeight) + var(--top-container-height)));
}
#spinner {
    display: none;
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: white;
    text-align: center;
    opacity: 0.7;
    align-items: center;
    justify-content: center;
}

.payment-instructions {
    width: 70%;
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 15px;
    /*height: 19vh;*/
}
.payment-instructions-img {
    width: 30%;
    float: left;
    height: 19vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.code-input {
    display: none;
    height: 40px;
    padding: 15px;
    font-size: 1.3rem;
}

#payid-input {
    margin: 10% 0px 50px 5px;
    height: 30px;
    padding: 15px 1px 15px 5px;
    font-size: 1rem;
    width: 47vw;
    max-width: 60%;
}

#send-code-btn {
    /*margin-top: 50px;*/
}
#verify-code-btn {
    display: none;
    margin-top: 50px;
    margin-left: 20px;
    width: fit-content;
}
#verify-email-btn {
    display: none;
    margin-top: 50px;
    margin-left: 20px;
    width: fit-content;
}
#payIdError {
    margin: 1px 0px 10px 5px;
    color: red;
    display: none;
}
#deposit-res {
    width: 100%;
}
.verified{
  color: green;
  font-size: 1.5rem;
}
.pending {
  color: var(--royal-navy-dark);
  font-size: 1rem;
}
.splitter {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  /*justify-content: space-between;*/
}
.splitter-child{
  flex: 1;
  width: 50%;
  overflow: hidden;
  padding: 1%;
}
#verification-work-container1, #verification-work-container3 {
  margin-bottom: 20px;
}
#verification-work-container3 {
  display: flex;
}
#verification-work-container2{
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-bottom: 20px;
  justify-content: space-between;
}
#verification-work-container2 input {
  opacity: 0;
  width: 1px;
}

#verification-work-container2 .preview {
  min-height: 66px;
  padding: 10px;
  background: var(--mylightgray);
  border: 1px solid black;
  float: right;
  margin-top: 0px;
  max-width: 190px;
}

#verification-work-container2 .preview p {
  margin-top: 7px;
}

#upload-id-btn {
  display: none;
}
#email-verification-spinner {
  color: dodgerblue;
  display: none;
  font-size: 2rem;
  width: fit-content;
}
#resendit {
  width: 9rem;
}

@media print {
  body {
    visibility: hidden;
  }
  .printable {
    visibility: visible;
    position: absolute;
    left: 0;
    top: 0;
  }
}

#bam { 
  width: 200px; 
  padding: 8px;
  border: 1px solid black; 
  border-radius: 10px; 
  position: absolute;
  text-align: center;
}
#bam2 { 
  width: 0px; 
  height: 39px; 
  border: 0px solid #0096e8; 
    /*border-radius: 10px 0px  0px 10px;*/
  border-radius: 10px;
  position: relative;
  z-index: 1;
  background-color: #0096e8;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  opacity: 0.5;
}
#profile select {
  background-color: white;
  padding: 0px 10px;
  -webkit-appearance: none;
  line-height: 2.2rem;
  letter-spacing: 0.2px;
  font-weight: 100;
  border-width: 1px;
  height: 35px;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 2px;
  border: 1px solid #d4d9e3;
}

.user-profile-id {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}